Subject: Re: Current CVS (010116) Boots OK

From: "Thiemo Seufer" <[email-masked]>
Date: Fri, 19 Jan 2001 21:36:04 +0100

Maciej W. Rozycki wrote:
[snip]
> It's possible.  I'm actually using `cu' and it works fine wrt wrapping
>but it requires hw flow control (it sets "-clocal" and "crtscts" 
>explicitly) unfortunately, which is why it cannot be used for the
>DECstation's REX console I/O (which uses DTR/DSR flow control due to
>serial interface limitations on certain DEC hardware).  I'm going to
>modify `cu' at one time but since I don't really work with REX that much
>I'm just using `cat' for this purpose for now.

You might try 'screen'. I don't know if it requires Hardware
flow control, but it works for me via

screen screen /dev/ttyS1

Thiemo